Subject: Viernes 7, 22:55 La2 - Perros callejeros II
From: koali@...
To: [email-masked]
Date: Sun, 02 Dec 2001 22:04:54 -0000

El menda se ha tragado Perros Callejeros 1 y 2, quizás más por interés
antropológico que otra cosa, pero es indudable que el producto, por lo
cercano, toca. La banda del Torete existió de verdad y surgió (si mal
no recuerdo), muy cerca del lugar donde vivo; y al parecer este tuvo
mucho que ver con la filmación.

La peli en si no es nada extraordinario, pero tampoco es mala; está
hecha con oficio y, como he dicho, es curioso ver plasmado en imágenes
al choricillo autóctono... 

En fin, una pequeña curiosidad...